/* Скрываем стандартную галочку, но оставляем функционал */
.form-check-input {
    appearance: none;
    -webkit-appearance: none;
    width: 20px;
    height: 20px;
    border: 1px solid #268ce6;
    border-radius: 0;
    background-color: white;
    cursor: pointer;
    position: relative;
    margin-right: 8px;
    vertical-align: middle;
    transition: all 0.2s ease;
}

/* Рисуем галочку */
.form-check-input:checked::before {
    content: ' ';
    position: absolute;
    top: 2px;
    left: 6px;
    width: 6px;
    height: 11px;
    border-right: 1px solid #268ce6 ;
    border-bottom: 1px solid #268ce6 ;
    background: #FFF;
    transform: rotate(45deg);
    display: block;
}

.form-check-input:disabled{
    opacity: 0.3;
}

.form-check-input:disabled + label{
    opacity: 0.3;
}

.smart-filter-block .btn-primary{
    color: #fff;
    background-color: #00468e;
    border-radius: 5px;
    padding: 10px;
}

.smart-filter-block .form-control{
    border-radius: 100px;
    background-color: transparent;
    text-align: center;
    box-shadow: none;
    font-size: 11px;
    font-weight: 500;
    text-transform: uppercase;
    color: #353535;
    height: 30px;
    width: 100%;
    -moz-appearance: textfield;
    border: 1px solid #268ce6;
    margin-bottom: 20px;
}

.smart-filter-block{
    max-height: 300px;
    overflow-y: auto;
}